Skip site navigation (1) Skip section navigation (2)

Re: [HACKERS] 6.4 BETA2 fails to compile on Digital Unix 4.0d

From: Brook Milligan <brook(at)trillium(dot)NMSU(dot)Edu>
To: scrappy(at)hub(dot)org
Cc: tgl(at)sss(dot)pgh(dot)pa(dot)us, pjlobo(at)euitt(dot)upm(dot)es, pgsql-hackers(at)postgreSQL(dot)org
Subject: Re: [HACKERS] 6.4 BETA2 fails to compile on Digital Unix 4.0d
Date: 1998-10-30 00:25:07
Message-ID: 199810300025.RAA13688@trillium.nmsu.edu (view raw or flat)
Thread:
Lists: pgsql-hackers
	   If its a bug in autoconf itself, we can patch the autoconf .m4
   files directly on Hub.Org, and just make sure we autoconf with that...I
   have no problemsm with that...

Better to create an aclocal or whatever and distribute that so that
anyone running autoconf gets the changes.  Otherwise, it will be
impossible to maintain the configure system.

Cheers,
Brook

In response to

pgsql-hackers by date

Next:From: Tom LaneDate: 1998-10-30 00:34:42
Subject: Re: [HACKERS] Last call?
Previous:From: Frank RidderbuschDate: 1998-10-29 21:41:25
Subject: Re: [HACKERS] Last call?

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group